/**
 * 8.0 Alignments
 */

.alignleft {
    display: inline;
    float: left;
}

.alignright {
    display: inline;
    float: right;
}

.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

/*General*/
.wrapper .container {
    max-width: none;
}
.clear {
    clear: both;
}

/*Submenu for Win*/
#sub-item-win .post-caption-inner {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,.6);
}
#sub-item-win .post-caption-inner .post-title {
    padding-top: 5px;
    padding-bottom: 0;
    line-height: 26px;
    /*font-family: 'Abril Fatface', cursive;*/
    font-weight: 400;
    font-size: 18px;
    color: #fff;
}
#sub-item-win .post-caption-inner .enter_now {
    line-height: 40px;
}
#sub-item-win li:hover .post-caption-inner {
    display: none;
}

.enter_now {
    text-transform: uppercase;
    font-size: 17px;
    color: #c4bc7f;
}
.feature-post .post-caption h3 {
    color: #fff;
}

/* Homepage */
#mobile-nav {
    display: none;
}
#tabs .col ul {
    clear: both;
}

/* Set feature image size width equal height */
.header-pickup-inner .featured-image a, .art-listing-wrapper .col a.featured-img, .featured-image a {
    display: block;
    position: relative;
    width: 100%;
    padding-bottom: 70%;
    float: left;
    height: 0;
}
.header-pickup-inner .featured-image a img, .art-listing-wrapper .col img, .featured-image a img {
    height: 100%;
    position: absolute;
    left: 0;
}

/* Tag page */
.tag_title {
    margin-bottom: 18px;
    font-size: 48px;
    color: #333333;
}

/* Video thumbnail */
.youtube {background-position: center; background-repeat: no-repeat; position: relative; display: block; overflow: hidden; transition: all 200ms ease-out; cursor: pointer; margin: 0px auto 0 auto; background-size:cover; float: none !important;}
.post-content iframe {margin: 40px auto 0 auto;}
.youtube .play { background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAERklEQVR4nOWbTWhcVRTHb1IJVoxGtNCNdal2JYJReC6GWuO83PM/59yUS3FRFARdFlwYP1CfiojQWt36sRCUurRIdVFXIn41lAoVdRGrG1M01YpKrWjiYmaSl8ybZJL3cd+YA//NLObd3++eO8x79z5jSq5Gw+8kov0AP8vMR5l1BtBZQM4B8ks75wCdZdYZZj5qLZ4hov2Nht9Z9vhKKSIaB/gI4M4w62KeAO6Mte4lYOq20FxrlqqOibhHmeWbvNC9ZfDX1mLae391aN6limO/gwgvAPJbWeAZuSDingdwXTBw7/0IsyaA/Fkh+KqOkD+YNfHej1QKD+y7iVlOhgLvFqFfNJvNGyuBJ+KDAF8MDd0tgS8y64OlgSdJMsysL4cG7SOHkyQZLhTee7+d2R2rAVy/S+Jd7/32ouBHAP4gNNRGQyTHc/84NhqNywZp5rvjjnnvt21aABFeCQ+RLwAf2hQ8s7sv9OCLk6AHNgQvIrvbfzKCD76g/O6cu7lf/iER/aQGgy448pExZmhdegAPhR9sObFWH1gT3lp7DaA/5bkIgJhZPgsNmz02novj+KqeApj1ubwXWe4kdyeznAgNvTpE/HQmvKqOMeuFogTUVQSRno+iaLRLAJF7uIgL9O4ubgL8aWgB7S44mNX+35YpICUiAvS9sBLkq1WzT+NFffl6AuoiApi6NT37h6sWkBIRZGkQ8YtLgyji6e1mBYTqCEBPG2Naz+0BWQgtoGoRgCzEsd9hAN1X5BfnFZASUfrSAFQNsyZ1FJASUVpHiLinDJG8U2cBZYogkrcNs5waBAGdstbeU9zdqpw0gPwwSAI6VUxHyFlDpOcHUUBBIuYNs14aZAE5RVwyzPr3/0EAEY0TyfGNjBWQvwZ+CTSbehfAH29mrID8bET0+0EUkAd8WYDOmqJ3ecsG30yr9wqRfm6Y+a1BEFDEjHfHvWmY9ck6CygHvBVr8Xhtb4ZE5HZA3y8DvBNA1TjnrmXWf+sioMwZX5V/VHXMGGMMoKdDCxCRvRWBdzKzdHEO+EisilbPyopHYqp6S9UCAsz4iojI7hUDAtyXVQgIDd6KnOoaWNkbI6FaPSuZGyMArsi7MZoloB4zviI/Nhr3X95jltwTRQmoIfgisy5ai+me67OI7fE4nrqjrqfK1t0eby0FPRB6oGVlchL3rgnfrq19RKbVBdhV9IOSwJmfmJi4vi/4ThERitwyCxVAFqydshuCX5awhQ9KtmuIWd8IDZED/nXT77rvVVv6sHRKwjYi91poqP7Dr+Y6JJ1VSZIMA3wkPNy6bX+o8Bcm0sXMdwM8Fxo0A3xORPaWBp6uPXsmbxCRD0NDL0dOANhVCXy6iAjMcjbcrMt3RITKwdMVRdFo+y5yvkL4eWZ+zHt/ZVD4dEVRNGotpst+dZZZH8k86lqn2pIvT/eqrNfn2xuyqYPZ8mv7s8pfn/8Pybm4TIjanscAAAAASUVORK5CYII=") no-repeat center center;
                 background-size: 64px 64px;
                 position: absolute;
                 height: 100%;
                 width: 100%;
                 opacity: .8;
                 filter: alpha(opacity=80);
                 transition: all 0.2s ease-out;
}
.youtube .play:hover { opacity: 1; filter: alpha(opacity=100);}

/* -----------------------  Sidebar Review Property  ------------------------ */
.block_review_property {
    margin: 0 auto;
    width: 100%;
    max-width: 404px;
}
::-webkit-input-placeholder {
    padding-left: 5px;
}
:-moz-placeholder {
    padding-left: 5px;
}
:-ms-input-placeholder {
    padding-left: 5px;
}

#cc_container {
    float: left;
    margin-bottom: 30px;
    padding: 10px 20px;
    border: 1px solid #CCC;
    border-radius: 3px;
    /*font-family: FuturaMedium !important;*/
    color: #7a7a7a;
}
#cc_container #cc_search_text {
    padding-left: 2%;
    width: 98%;
    height: 38px;
    border: 1px solid #B1B1B1;
    border-radius: 3px;
    font-size: 14px;
    font-family: FuturaMedium;
    color: #7a7a7a;
}

#cc_search_text{
    width: 44% !important;   
}

.rp_select.neighbourhood{
    width: 40% !important;
}

.community_input {
    padding-left: 2%;
    width: 70%;
    height: 38px;
    border: 1px solid #B1B1B1;
    border-radius: 3px;
    font-size: 14px;
    /*font-family: FuturaMedium;*/
    color: #7a7a7a;
}
.rp_row {
    float: left;
    margin: 6px 0;
    width: 100%;
}
#cc_search_to {
    float: left;
    width: 35%;
    font-size: 24px;
    font-family: FuturaHeavy !important;
    color: #000;
}
.rp_select {
    float: left;
    margin: 0;
    width: 86%;
}
.rp_select select {
    height: 38px;
    border: 1px solid #B1B1B1;
    background: #FFF;
    line-height: 38px;
    font-size: 14px;
    /*font-family: FuturaMedium;*/
    color: #7a7a7a;
}
.rp_select select span {
    height: 38px;
    background: url(../images/rp_icon_arrow.png) no-repeat right center;
    line-height: 38px;
    font-size: 14px;
}

.ui-autocomplete.ui-front.ui-menu  {
    width: 320px;
    border: 1px solid #CCC;
    background-color: #FFF;
    font-size: 14px;
    font-family: FuturaMedium;
    color: #7a7a7a;
}
.ui-autocomplete.ui-front.ui-menu li {
    padding: 3px 0 0 5px;
}

.rp_row label {
    float: left;
    font-family: FuturaMedium;
    font-weight: bolder;
    color: #000;
    font-size: 14px;
}
.rp_row .rp_img {
    float: left;
    width: 12%;
    text-align: center;
}

#cc_surround_suburb {
    float: left;
    margin-right: 5px;
    height: 15px;
}
#cc_btn_search{
    background: url(../images/rp_btn_search.png) no-repeat;
    border: 0;
    width: 100%;
    height: 46px;
    font-size: 29px;
    font-family: FuturaHeavy;
    color: #FFF;
    cursor: pointer;
    background-size: 100%;
}
.date_picker {width: 40% !important;}
/*  ------------------------------------------------------------------------  */

/*----------Community calendar---------*/
cc_select.neighbourhood{
    width: 43% !important;
}
.cc_row {
    float: left;
    margin: 6px 0;
    width: 100%;
}
.community_input{
    border: 1px solid #b1b1b1;
    border-radius: 3px;
    background: #FFF;
    color: #7a7a7a;
    /*font-family: FuturaMedium;*/
    font-size: 14px;
    height: 38px;
    padding-left: 2%;
    width: 98%;
}
.cc_row label {
    float: left;
    font-family: FuturaMedium;
    font-weight: bolder;
    color: #000;
    font-size: 14px;
}
.cc_row .cc_img {
    float: left;
    width: 12%;
    text-align: center;
}
.cc_row .cc_img img {
    width: 80%;
}
.block_review_property .rp_select .ui-multiselect {
    width: 100% !important;
}
#e_name {
    width: 84%;
}
#e_suburb {
    margin-top: 12px;
    margin-left: 12%;
    width: 84%;
}
#e_address, #e_phone, #e_email, #e_website {
    width: 40%;
}
#e_description {
    width: 86%;
    height: 70px;
    padding: 5px 10px;
}

#e_submit {
    background-color: #F22F2F;
    border: 0;
    width: 100%;
    height: 40px;
    font-size: 29px;
    font-family: sans-serif;
    color: #FFF;
    cursor: pointer;
    background-size: 100%;
}

.event-search span.search-title{
    font-weight: bold;
    font-size: 14px;
    margin-right: 10px;
}

#s_publication {
    width: 140px;
    height: 40px;
    background: #fff;
    border: 1px solid;
    border-radius: 0px;
    border-color: rgb(169, 169, 169);
}
#s_start, #s_end {
    width: 140px !important;
    height: 40px;
    border-radius: 0;
}
#s_submit {
    background-color: #F22F2F;
    border: 0;
    width: 100px;
    height: 40px;
    font-size: 29px;
    font-family: FuturaHeavy;
    color: #FFF;
    cursor: pointer;
    background-size: 100%;
    vertical-align: middle;
}

div.event{
    margin-top: 20px;
}

.event p.time{
    color: red;
    font-weight: bold;
}

.event p.name{
    text-transform: uppercase;
    font-weight: bold;
}

.event span.title {
    width: 200px;
    font-weight: bold;
}

.event-search p.not-found{
    color: red;
    font-size: 18px;
    text-align: center;
    margin: 20px auto;
}

.leaderboard .textwidget {
    padding: 0px;
    margin: 0px auto;
    width: 970px;
}

/* Set video responsive */
.youtube {
    max-width: 100%;
}
.video-thumb img{
    height: 116px; width: 154px !important;
}
